{
  "CONFIG_VERSION_DONT_TOUCH_THIS": 1,
  "_comment": "Before changing anything, see https://github.com/Patbox/EntityViewDistance#configuration",
  "mode": "both",
  "entityViewDistance": {
    "minecraft:item_frame": 32,
    "minecraft:glow_item_frame": 32
  }
}